## percona-xtradb-cluster-5.5 5.5.41-25.11

=== debian/changelog ===
percona-xtradb-cluster-5.5 (5.5.41-25.11-853) unstable; urgency=low

  * Update to new upstream release Percona XtraDB Cluster 5.5.41-
    rel37.0-25.11

 -- Percona Jenkins <jenkins@vps-precise-x64-03.ci.percona.com>  Thu, 26 Mar 2015 04:30:52 -0400

percona-xtradb-cluster-5.5 (5.5.41-rel37.0) unstable; urgency=low

  * Update packaging for Percona XtraDB Cluster

 -- Raghavendra Prabhu <raghavendra.prabhu@percona.com>  Wed, 7 Feb 2014 16:12:23 -0500
