## percona-xtradb-cluster-5.5 5.5.41-25.12

=== debian/changelog ===
percona-xtradb-cluster-5.5 (5.5.41-25.12-855) unstable; urgency=low

  * Update to new upstream release Percona XtraDB Cluster 5.5.41-
    rel37.0-25.12

 -- Percona Jenkins <jenkins@d1stkfactory>  Wed, 21 Sep 2016 07:03:04 +0000
