=== debian/rules ===
--- 
+++ 
@@ -30,9 +30,9 @@
 DISTRIBUTION = $(shell lsb_release -i -s)
 DISTRELEASE = $(shell lsb_release -sc)
 
-wsrep_version="25.11"
+wsrep_version="25.12"
 percona_server_version="37.0"
-revision="853"
+revision="855"
 compilation_comment_debug="Percona XtraDB Cluster - Debug (GPL), Release rel$(percona_server_version), Revision $(revision), WSREP version $(wsrep_version)"
 compilation_comment_release="Percona XtraDB Cluster (GPL), Release rel$(percona_server_version), Revision $(revision), WSREP version $(wsrep_version)"
 server_suffix="-55"
